absent_pages_in_range
Prev | More Memory Management Functions | Next

## Name

absent_pages_in_range — Return number of page frames in holes within a range

## Synopsis

`unsigned long __init absent_pages_in_range (` | unsigned long | start_pfn,
| unsigned long | end_pfn`)`;

## Arguments

`start_pfn`

  The start PFN to start searching for holes

`end_pfn`

  The end PFN to stop searching for holes

## Description

It returns the number of pages frames in memory holes within a range.

Prev | Up | Next
get_pfn_range_for_nid | Home | add_active_range